Subject: Copano Letter & interconnect Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Jun 2000 11:02:00 -0700 (PDT)

Cheryl,

Attached for your review and comment is the Letter Agreement laying out the 
proposal for settlement of our easement rights dispute with Copano at out 
Bammel Storage Facility and the associated Interconnect Agreement.  A 
caveat........... these documents are a ROUGH DRAFT.    I also understand 
that Jim Ducote has a possible gas deal that is affected by this proposal, so 
he needs to be in the loop on how this may affect his deal.  I should be done 
with the ROW granting document shortly and I will forward it to you as soon 
as I complete it.  Thanks.  

Eric Gillaspie
713-345-7667
Enron Building 3886